Wymagania dotyczące systemów operacyjnych

  • Windows XP z dodatkiem SP3

  • Windows Vista z dodatkiem SP2

  • Windows 7

  • Mac OS X 10.5 (Leopard), 10.6 (Snow Leopard)

  • Windows Server 2003

  • Windows Server 2008

Wymagania dotyczące klientów pakietu Office

  • Office 2007 z dodatkiem SP2 lub Office 2010

  • Office 2008 dla komputerów Mac i Entourage 2008 Web Services Edition

  • Office 2011 dla komputerów Mac i Outlook 2011 dla komputerów Mac

  • .NET 2.0 lub nowsza

  • Lync 2010

Wymagania dotyczące przeglądarek — Centrum administracyjne i Portal firmy

  • Internet Explorer 7 lub nowszy

  • Firefox 3 lub nowszy

  • Safari 4 lub nowsza

  • Chrome 3 lub nowszy

Wymagania dotyczące przeglądarek — aplikacja Outlook Web App

  • Internet Explorer 7 lub nowszy

  • Firefox 3 lub nowszy

  • Safari 3 lub nowsza w systemie Macintosh OS X 10.5

  • Chrome 3 lub nowszy

  • Dostępna jest również uproszczona wersja aplikacji Outlook Web App oferująca ograniczony zestaw funkcji w większości przeglądarek

Usługa Active Directory

  • Aby korzystać z opcjonalnych funkcji synchronizacji katalogów i federacji tożsamości, należy skonfigurować pojedynczy las usługi Active Directory w firmie.

Uwaga dla użytkowników korzystających z komputerów Mac: Obecnie program Communicator 2011 dla komputerów Mac nie działa z usługą Office 365. Zobacz FAQ, aby uzyskać dodatkowe informacje dotyczące wymagań systemowych związanych z komputerami Mac.